Subject: Re: Make docs and faqs
From: "Claire Hand" <[email-masked]>
To: [email-masked]
Date: Tue, 29 Feb 2000 10:16:06 -0800

> >From the Cygnus faq  (http://sourceware.cygnus.com/cygwin/faq/):
> 
> Why is make behaving badly?

Very good. This one truely is in an obvious place on the web site, 
and I found it on day one. I'm not having any slash problems with 
make at this time. Also the mail list archives are plainly located.

What about any other Cygwin make install notes or documentation 
that's not so easy to find? I've heard non-specific references to the 
existence of such material.

If anyone would like to post any URLs under this subject heading, 
it will become available to others via the archive search.

-Charlie

--
Want to unsubscribe from this list?
Send a message to [email-masked]